uuid: 7a539de7-278f-4841-b354-740491471e6f
langcode: en
status: true
dependencies:
  module:
    - content_lock
id: group_break_lock_action
label: 'Break lock group'
type: group
plugin: 'entity:break_lock:group'
configuration: {  }
